
.detail_inner {
  width:100%;
  padding:0 1.5rem 6rem;
}


.detail_category {
  padding: 0.3rem 1rem;
  font-size: 1.2rem;
  margin-bottom: 1rem;
}

.detail_company {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 0.8rem;
}

h2.detail_name {
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}

.detail_hushTug {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
  line-height: 1.5;
}

.detail_url {
  font-size:1.4rem;
  margin-bottom: 4rem;
  word-break: break-all;
}


.detail_inner h3 {
  font-size:2.4rem;
  margin-bottom: 2rem;
}




/* pankuzu
---------------------------------------------------------- */
div.pan {padding: 0.7rem 1rem 0.5rem;}

div.pan ul li {font-size: 1.2rem;}

div.pan ul li:last-child::before {
    content: none;
}

div.pan ul li a {font-size:1.2rem;color: #fff;}





/* screen
---------------------------------------------------------- */
div.screen-main {margin-bottom: 6rem;}

div.screen-main img{
  width: 100%;
  max-width:100%;
}
div.screen-main img.screen-sp {
  right:-0.5rem;
  top: 30%;
  width: 25%;
  height: auto;
}


/* イラスト関連のみ */
picture.illust-main {
  display: block;
  margin-bottom:2rem;}

picture.illust-main img {
  width:100%;
  margin-bottom:0;
}


/* メイン以下の画像 */
picture.screen {margin-bottom: 5rem;}
picture.screen picture img {
  margin-bottom: 5rem;
  border: none;
  filter: drop-shadow(0px 0px 15px rgba(209, 209, 209, 0.5));
  box-shadow:none;
}
picture.screen img {
  width: 100%;
  margin-bottom: 4rem;
}



/* overview
---------------------------------------------------------- */
.overview {}
.overview p {
  font-size: 1.4rem;
  margin-bottom: 7rem;}




/* otherworks
---------------------------------------------------------- */

ul.otherworks {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.otherworks > li {
  width:calc(50% - 0.8rem);
  margin-bottom: 2rem;}

ul.otherworks > li a {
  display: block;
  padding: 0.7rem 0.7rem 2rem 0.7rem;}

ul.otherworks li .thumb img {margin-bottom: 1.4rem;}
ul.otherworks li .thumb figcaption {
  font-size:1.4rem;
  margin-bottom:1rem;}

ul.otherworks li .category_icon {
  font-size:1rem;
  padding: 0.3rem 1rem 0.4rem;
  margin-bottom: 1rem;}

ul.tag {font-size:1rem;}
ul.tag li {margin-right: 1rem;}